 #  Copyright   : T-Systems, 2010
 #  Project     : CMI Project
 #  File        : usepdmstructurefromcmecctocatia_locale.properties

CMIUsePdmStructureFromCmeCcToCatia.STATUS=Sending structure to CATIA
